Subject: Trainer Candidate - Gaurav Singhal
From: Gaurav Singhal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:08:12 -0500

| | Tech Support Test

Name | Gaurav Singhal
E-mail | [email-masked]
Phone Number | (+91) 8392086826
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ESIPL | Assistant Regional Manager | July- 2018 | 42000+25000
Previous Employer 1 | IIFL | Assistant Operations Officer | January-2011 |
Previous Employer 2 | Citi e-serve | Junior Processing Officer | August-2009 |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | Having vast experience in Project Management Logistics Management Project Implementation Business Administration Vendor Management Logistics Management Supply Chain Management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working with ESIPL as an Assistant Regional Manager faced the most difficult situation as vendors and operators were not present on field while public of around 1500 in count was there then issue of law and order come across then I have managed the public peacefully by coordinating with District authority and executive officer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to resolve the issue before TAT but the great customer service is to resolve the issue with more than their expectations.
What according to you makes you a good candidate for this position? | Having vast experience in public interventions, project management financial services project monitoring group model logistics management supply chain management Process Enhancement Change Management Vendor Management team management team coordination.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |